body {
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    background: white !important;
    font-size: 13px !important;
}

.main-footer {
    background: #eeeeee;
    border-top: none;
}

.main-footer>div {
    display: flex !important;
    gap: 3px;
}

.content-wrapper,
.main-header {
    background: white !important;
}

.login-wrapper {
    min-height: calc(100vh - calc(3.5rem + 2px)) !important;
}

.login-wrapper>.content-wrapper {
    padding-bottom: 0px !important;
}

.sidebar-collapse>.wrapper>.main-sidebar>.brand-link>.brand-text {
    display: none !important;
}

.sidebar-collapse>.wrapper>.main-sidebar:hover>.brand-link>.brand-text {
    display: unset !important;
}

/* top bar */
.pb-3 {
    padding-bottom: 0px !important;
}

.mb-3 {
    margin-bottom: 0% !important;
}

.mt-3 {
    margin-top: 0% !important;
}

.layout-navbar-fixed.layout-fixed .wrapper .sidebar {
    margin-top: calc(4rem + 1px) !important;
}

.center {
    text-align: center !important;
}

.form-control,
.btn {
    border-radius: 10px !important;
}

.form-control,
.select2-container {
    margin-bottom: 10px !important;
}

.select2-selection {
    border-radius: 10px !important;
}

.modal-header,
.modal-footer {
    justify-content: center !important;
}

.modal-title {
    width: 100% !important;
    text-align: center !important;
}

.modal-header {
    border: none !important;
    color: white !important;
    align-items: center !important;
}

.modal-body {
    padding: 30px !important;
}

.modal-content {
    border-radius: 30px !important;
}

.modal-backdrop.show {
    opacity: 0.8 !important;
}

.user-panel .info {
    display: flex;
    align-items: center;
}

p {
    margin-bottom: 0px !important;
}

td {
    vertical-align: middle !important;
}

.card {
    border-radius: 20px !important;
    box-shadow: 0 0 1px rgba(0, 0, 0, .4), 0 1px 3px rgba(0, 0, 0, .4) !important;
}

.card-header {
    padding-left: 1.5rem !important;
}

.card-footer {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.login-wrapper>.content-wrapper {
    margin-left: 0px !important;
}

.nav-sidebar>.nav-item .nav-icon {
    color: #0062cc !important;
}

thead th {
    border-top: none !important;
}

.btn-td {
    width: 0px !important;
}

.nav-sidebar>.nav-item>.nav-link.active {
    background-color: #0062cc !important;
}

.nav-sidebar>.nav-item>.nav-link.active>.nav-icon {
    color: white !important;
}

.navbar-nav>.nav-item>.nav-link {
    display: flex;
    align-items: center;
}

.btn-primary,
.fc-button-primary {
    color: white !important;
    background-color: #0062cc !important;
    border-color: #0062cc !important;
}

.btn-primary:hover,
.fc-button-primary:hover {
    color: white !important;
    background-color: #007bff !important;
    border-color: #007bff !important;
}

input[type="checkbox"],
input[type="radio"] {
    accent-color: #0062cc;
}

input[type="checkbox"]:hover,
input[type="radio"]:hover {
    accent-color: #007bff;
}

a.aic-btn {
    color: #0062cc !important;
}

a.aic-btn:hover {
    color: #007bff !important;
}

a:not(.aic-btn):not(.btn):not(.nav-link):not(.brand-link):not(.close) {
    color: initial !important;
    text-decoration: underline !important;
}

a:not(.aic-btn):not(.btn):not(.nav-link):not(.brand-link):not(.close):hover {
    color: #007bff !important;
    text-decoration: underline !important;
}

.modal-header .close {
    cursor: pointer !important;
    opacity: 1 !important;
    color: white !important;
    padding: 0px !important;
    margin: 0px !important;
    text-shadow: none !important;
}

.modal-header .close:hover {
    color: #007bff !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.bs-stepper .step-trigger {
    padding: 20px 0px 20px 0px !important;
}

.bs-stepper-content {
    padding: 0px !important;
}

.page-title {
    font-size: 60px !important;
    color: #1a202c;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    margin-bottom: 0.5em;
}

.table tr:first-child td,
.table tr:first-child th {
    border-top: none
}

.noUi-handle{
    right: -14px !important;
    width: 28px !important;
    border-radius: 50% !important;
}

.noUi-handle::before{
    left:11px !important;
}

.noUi-handle::after{
    left:14px !important;
}

.small-box {
    border-radius: 15px !important;
}

.small-box .inner>h3 {
    white-space: normal !important;
}

.small-box .icon>i {
    font-size: 50px !important;
}

.bg-primary {
    background-color: #0062cc !important;
}

@media only screen and (max-width: 424px) {

    .col-6,
    .-col-lg-6 {
        max-width: 100% !important;
        flex: unset;
        overflow: auto;
    }
}


/* end top bar */